.. meta::f52f83af2c91acacd131d04498434e348c369ee4600fc62b77e757a19b457fea862dd47d4d25bb4883cce1d8ab8e9bd89a4912eaedab622cb7077999f3cffbb4

:orphan:

.. title:: API library: /build/rocrand-7S8maf/rocrand-7.1.1/docs/mainpage.dox File Reference

/build/rocrand-7S8maf/rocrand-7.1.1/docs/mainpage.dox File Reference
====================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: mainpage_8dox.html
